Visual Studio 2013 MicroFramework ve Netduino SDK’ları” için 2 yorum

  • 08 Şubat 2014 tarihinde, saat 20:16
    Permalink

    Bu uyumluluk aketini kurduğumuzda sanırsam netdunomuzunda işletim sisteminin 4.3 sürümüne sahip olması gerekmekte. Acaba netduinonun işletim sistemi 4.2 sürümüne sahip ise bu uyumluluk paketini kullanarak işlem yapabilirmiyiz?

    Yanıtla
    • 09 Şubat 2014 tarihinde, saat 10:50
      Permalink

      Evet 4.3 sürümüne sahip olmalı. Ancak bu paket yüklendiğinde 4.3 ve 4.2 gibi daha alt sürümler için de proje geliştirebilmektesiniz.

      Yanıtla

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir